Doomsday Engine - Bug #1046

[Snowberry] No HeXen beta demo gamemode
2012-05-17 12:01 - vermil

Status: Closed Start date: 2012-05-17
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
Pretty much what the subject states.

It means one has to start Dday with another game and then use the load console command to run the HeXen beta demo.

Labels: Snowberry

History

#1 - 2012-09-10 06:49 - skyjake

Given that the user shouldn't need to worry about which demo IWAD they have, the engine should be told to either load "hexen-demo" or
"hexen-betademo" depending on which IWAD is available (if both, then prefer "hexen-demo").

In practice, we could pass two -game options to the engine, which it would try to use in the supplied order:

-game hexen-demo -game hexen-betademo

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.8)

#3 - 2017-04-03 14:45 - skyjake

- Status changed from New to Closed
